Page MenuHomePhabricator

MediaWiki Developer Summit 2015: Building websites with MediaWiki + Lua
Closed, ResolvedPublic

Description

This demo will show how to use Lua and MediaWiki to build a complex website where custom code logic and content can be modified without touching PHP code. We will demonstrate Zero Portal that uses this approach, and discuss other uses, such as fund raising, analytics, and other sites with restricted list of contributors.

Event Timeline

Yurik created this task.Jan 21 2015, 1:22 AM
Yurik claimed this task.
Yurik raised the priority of this task from to Medium.
Yurik updated the task description. (Show Details)
Yurik added subscribers: Yurik, jhobs, DFoy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2015, 1:22 AM
Spage updated the task description. (Show Details)Jan 27 2015, 7:32 PM
Spage set Security to None.
Yurik closed this task as Resolved.Mar 11 2015, 10:36 AM